/* Title of the Inspector Document Tab */
"Document" = "Dokument";

/* Title of the Inspector Link Tab */
"Link" = "Hyperlink";

/* Title of the Inspector Link Tab */
"Object" = "Objekt";

/* Title of the Inspector Style Tab */
"Style" = "Stil";

/* Title of the Inspector Link Tab */
"Text" = "Text";